<div class="wrapper">
    <div class="page-header" style="background-image: url('./assets/img/login-image.jpg');">
        <div class="filter"></div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-sm-6 mr-auto ml-auto">
                      <div class="card card-register">
                          <h3 class="card-title">EcoBienvenido</h3>
                          
                          <form class="register-form">
                              <label>Correo</label>
                              <div class="input-group form-group-no-border" [ngClass]="{'input-group-focus':focus===true}">
                                <div class="input-group-prepend">
                                  <span class="input-group-text">
                                      <i class="nc-icon nc-email-85"></i>
                                  </span>
                                </div>

                                  <input type="text" class="form-control" placeholder="Email" (focus)="focus=true" (blur)="focus=false" >
                              </div>

                              <label>Contraseña</label>
                              <div class="input-group form-group-no-border" [ngClass]="{'input-group-focus':focus1===true}">
                                <div class="input-group-prepend">
                                  <span class="input-group-text">
                                      <i class="nc-icon nc-key-25"></i>
                                  </span>
                                </div>
                                  <input type="text" class="form-control" placeholder="Password" (focus)="focus1=true" (blur)="focus1=false" >
                              </div>
                              <button class="btn btn-neutral btn-block btn-round">Ingresar</button>
                          </form>
                          <div class="from-group">
                            <button (click)="onGoogleLogin()" class="btn btn-danger btn-block btn-round">GOOGLE</button>
                          </div>
                          <div class="forgot">
                              <a href="#" class="btn btn-link btn-danger">Forgot password?</a>
                          </div>
                      </div>
                    </div>
                </div>               
            </div>
    </div>
</div>
